@import url(content.css);
/*@import url(new_header_footer.css);*/

* {margin: 0px;padding: 0px;}
body, html{
	height: 100%;
}

.error {
  color: darkred;
}

.ajax_error {
    border-color:       red;
    background-color:   #f9dbdb;
}

.success {
  color: green;
  font-weight: bold;
}

.hidden{
    display: none;
}

body{
	font-size:small;
	background: #F7FAFF;
	font-family:verdana, arial, Helvetica, sans-serif;
}


*html body{
	font-size:x-small;
	f\ont-size:small;
}
#header,
#content{
	font-size:90%;
	line-height:1.3;
}	
hr{
	background: #ccc;
	border: 0;
	color: #ccc;
	height: 1px;
	margin: 10px 0 10px 0;
	padding: 0;
}
*html	hr{
	margin: -5px 0 12px 0;
	padding: 0;
}
.clear{
	clear: both;
}
/* layout */
#emergencytext{
    position:absolute; 
    top:0px; 
    left:0px;
    text-align:center;
    height:62px;
    display:block;
    background: url(images/emergencyback.png) no-repeat right;
    color: #e9002b;
    text-decoration:none;

}

#emergencytext a{
	color: #e9002b;
    text-decoration:none;
    font-family:Arial, Helvetica, sans-serif;
    display:block;
    padding:10px 55px 0px 30px;
}


#header	{
	margin: 0px auto 0px auto;
	width:790px;
	height:171px; 
	background: #F7FAFF url(images/headertile.gif) repeat-x;
	position:relative;
}
#header img{
	color:#fff;
	font-weight:bold;
	font-size:90%;
}
#header .leftborder{
	position:absolute;
	top:0px;
	left:0px;
	background: #F7FAFF url(images/headerleft.gif) no-repeat;
	width:82px;
	height:171px;
}
#header .rightborder{
	position:absolute;
	top:0px;
	right:0px;
	background: #F7FAFF url(images/headerright.gif) no-repeat;
	width:82px;
	height:171px;
}
#header .rightborder1{
	position:absolute;
	top:0px;
	right:0px;
	background: url(images/headerright_.gif) no-repeat;
	width:145px;
	height:171px;
}
#logo{
	position: absolute;
	left: 43px;
	top: 37px;
	width: 199px;
	height: 66px;
}
#slogan_home{
	position: relative;
	left: 338px;
	top: 67px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:26px;
	letter-spacing:-2px;
}
#slogan_home.en{
	width:366px;
	height:24px;
	background:url(images/en/slogan.gif) no-repeat;	
}
#slogan{
	position: relative;
	left: 262px;
	top: 67px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:26px;
	letter-spacing:-2px;
}
#slogan.en{
	width:366px;
	height:24px;
	background:url(images/en/slogan.gif) no-repeat;	
}

#langs{
	position: absolute;
	left: 460px;
	top: 116px;
	width: 300px;
	height: 25px;
	font:9px verdana;
	letter-spacing:-1px;
	text-align:right;
	background-color:#D9E4FC;
	z-index:9;
	padding:8px 9px 0 0;
}
*html #langs{
	letter-spacing:normal;
}
#langs img{
	margin:2px 0 0 4px;
}
#langs span{
	padding:2px 0 0 0;
}

.pending { color: #FFC000; font-weight: bold; }
.confirmed { color: green; font-weight: bold; }

/* menu */
#menu{
	position:absolute;
	top:116px;
	left:22px;
	list-style-type:none;
	height:32px;
	width: 600px;
	background-color:#D9E4FC;
	z-index:10;
}
#menu li{
	float:left;
	height:32px;
}

.black_box {
	padding: 10px;
	border: 1px solid #000;
	background-color: #fff;
	margin:0;
	color: #000;
}

/* footer */
#footer	{
	margin: 0 auto 30px auto;
	width: 790px;
	height: auto; 
	background:#59AAFF url(images/footertile.gif) repeat-y;
	position:relative;
}
#footer .topborder{
	background: url(images/footertop.gif) no-repeat;
	width:790px;
	height:57px;
}
#footer .botborder{
	background: url(images/footerbot.gif) no-repeat;
	width:790px;
	height:32px;
}
#footer .txt{
	width:718px;
	height:auto;
	margin:-17px 32px 6px 32px;
	color:#fff;
	font:bold 12px verdana;
	letter-spacing:-1px;
	word-spacing:3px;
	font-size:12px;
}

#footer .mobile_links{
    margin-top: 10px;
    font: 11px verdana;
}

#footer .smalltxt{
	padding-top:10px;
	color:#fff;
	font:11px verdana;
	letter-spacing:0px;
	word-spacing:3px;
}
#footer .smalltxt a{
	font-weight:bold;
}
*html #footer .txt{
	letter-spacing:-1px;
	word-spacing:3px;
	font-size:12px;
}
#footer .txt a{
	color:#fff;
	text-decoration:none;
}
#footer .txt a:hover{
	color:#fff;
	text-decoration:underline;
}
#splash{
	position:absolute;
	top:50%;
	left:50%;
	width:442px;
	height:369px;
	margin:-221px auto auto -200px;
	background:url(images/splash2.gif) no-repeat 0 0;
}
#splash img{
	position:relative;
	top:240px;
	left:260px;
}
#sp_height{
	height:3.6em;
}
html:root #sp_height{
	height:3.1em;
}
*html #sp_height{
	height:3.1em;
}
*+html #sp_height{
	height:3.1em;
}
html:root #sp_pad{
	padding:8.3px 0	
}
#op_font{
	font-size:110%;
}
html:root #op_font{
	font-size:100%;
}
*html #op_font{
	font-size:105%;
}
*html #sp_pad{
	padding:4px 0	
}
form { margin: 0px }
label { cursor: pointer; }

/* autocomplete styles */
#twibo_mod {position:relative;}
#twibo_autocomplete {position:relative;margin:0em;width:100%;z-index:10;}
#twibo_input {position:absolute;width:100%;}
#twibo_container {position:absolute;top:1.7em;width:100%;}
#twibo_container .yui-ac-content {position:absolute;width:100%;border:1px solid #404040;background:#fff;overflow-x:hidden;overflow-y:auto; height: 157px; z-index:9050;}
#twibo_container .yui-ac-shadow {position:absolute;margin:.3em;width:100%;background:#a0a0a0;z-index:9049;}
#twibo_container ul {padding:5px 0;width:100%;}
#twibo_container li {padding:0 5px;cursor:default;white-space:nowrap;}
#twibo_container li.yui-ac-highlight {background: #3693FF; color: #fff; width: 500px;}

/* Hotel Reviews Widget on home page */
.vertical {
  position: relative;
  overflow:hidden;
  height: 198px;
  width: 726px;
}

#vertical-reviews > li {
  display: block;
  background: url(images/the_hotel_reviews_widget/grad_bg.png) repeat-x scroll 0 0 #D4E2EF;
  border: 1px solid #D9D9D9;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 6px;
  font-size: 10px;
  height: 44px;
  overflow: hidden;
  padding: 6px;
  position: relative;
}

#vertical-reviews > li > a:first-child {
  position: absolute;
}

#vertical-reviews > li > a:first-child > img:first-child {
  width: 44px;
  height: 44px;
}

#vertical-reviews > li > div {
  margin-left: 56px;
  height: 44px;
  overflow: hidden;
}

#vertical-reviews > li > div > a:first-child {
  font-weight: bold;
}

#vertical-reviews > li > div > div {
  margin: 2px 0 3px 0;
}

#vertical-reviews {
  padding: 6px 0 0 6px;
}

#vr-up, #vr-down {
  cursor: pointer;
}

.thrw_box {
  width: 746px;
  height: 237px;
  background:#fff;
  border: 1px solid #D9D9D9;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}

.thrw_title {
  float: left;
  padding-left: 6px;
  padding-top: 6px;
}

.thrw_actions {
  float: right;
  height: 190px;
  width: 16px;
  padding-top: 10px;
  padding-right: 4px;
}

#b2b_top {
   position:absolute;
   width:          100px;
   height:         77px;
   top:            39px;
   left:           262px;
   color:          red;
   font-size:      11px;
   font-weight:    bold;
}

#b2b_top_logout { margin-top: 5px; }
#b2b_top_logout a { color: #E7F0FF; }

.info_popup{
    position:absolute; 
    width:200px; 
    border: 2px solid #000; 
    background:#efefef; 
    font-family: Tahoma, Arial, sans-serif;
    font-weight:bold;
    font-size:11px;
    padding:10px;
    text-align:left;
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    -khtml-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}
.info_popup a{
    float:right;
    display:block;
    margin:-5px -8px 0px 0px;
    cursor:pointer;
    width:15px;
}

.help {
    font-size: 10px;
    color: #888;
}
.grey {
	color: #888;
}


.remind-form-error {
    color: red;
    display: none;
    margin-top: 10px;
    text-align: center;
}
.remind-form-success {
    color: green;
    display: none;
    margin-top: 10px;
    text-align: center;
}
label.remind-password-label {
    font-family: 'Verdana';
    font-size: 14px;
    color: #0077bc;
    line-height: 20px;
    clear: both;
    text-align: left;
    display: block;
}

.pl_header {
	color: #414042;
	text-decoration: underline !important;
}
